function E0090()
    MNA()CMU("CS_Mura")FAI(0)
end
function E0091()
    MNA()CMU("CS_Mura")FAI(1)
end
function E0092()
    MNA()CMU("CS_Mura")FAI(2)
end
function E0093()
    MNA()CMU("CS_Mura")FAI(3)
end
function E0094()
    MNA()CMU("CS_Mura")FAI(4)
end

--去集会场
function Door_GoKingHouse()
    PRI()
    MS4("\n今天还是赶紧回去休息吧。")NOD()
end
--路牌【集会场】
function Sign_KingHouse()
    PRI()
    TUR()MS4("\n")CAT("-集会场-",2)NOD()
end

--去多隆子家
function Door_GoTorokoHouse()
   PRI()
   MS4("\n还是不要再打扰她们了吧。")NOD()
end
--路牌【多隆子和数的家】
function Sign_TorokoHouse()
    PRI()
    TUR()MS4("\n")CAT("-多隆子和数的家-")NOD()
end

--去渔屋
function Door_GoKanpaHouse()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoKanpaHouse",0,1)FAO(0)TRA("CS_kanpa_house","E0092",14,14)
end
--路牌【渔屋】
function Sign_KanpaHouse()
    PRI()
    TUR()MS4("\n")CAT("-渔屋-",2)NOD()
end

--去桑塔家
function Door_GoSantaHouse()
    PRI()
    MS4("\n门锁住了。")NOD()
end
--路牌【桑塔和怡可的家】
function Sign_SantaHouse()
    PRI()
    TUR()MS4("\n")CAT("-桑塔和怡可的家-",2)NOD()
end

--去酒吧
function Door_GoBar()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoBar",0,1)FAO(0)TRA("CS_bar","E0092",28,14)
end

--去村子外围
function GoVillageAround()
    if(FLJ("Night")) then
        --不让玩家出村子
        KEY()
        MYB(1,PLY())WAS()
        MS4("\n晚上还是不要外出比较好。")NOD()
    else
        PRI()FAO(1)TRA("CS_village_around","E0093",1,12,1,12)
    end
end

--宝箱（地图系统）
function Chest_MapSystem()
    if(FLJ("Chest_MapSystem")) then
        Chest_MapSystem_Opened()
    else
        PRI()
        FLP("Chest_MapSystem")
        ITP("MapSystem")
        SOU("CS_022_chest_open")
        ANP("Chest_MapSystem",0,1)
        MS4("打开了宝箱。")NOD()CLR()
        GIT("MapSystem")
        SOU("CS_038_get_item")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =地图系统= 。")WAI(160)NOD()RMU()CLR()
        Chest_MapSystem_Opened()
    end
end

function Chest_MapSystem_Opened()
    PRI()
    MS4("\n上面写了些什么...")NOD()CLR()
    TUR()CAT("如果有事无论如何都要出门的话")
    CAT("\n就带上它吧。")
    CAT("\n")CAT("——金",1)NOD()
end

--晾衣架
function DryingRack1()
    PRI()
    MS4("一个空晾衣架。")NOD()
end